Subject: Re: Howto submission for setting up CUPS
To: None <>
From: Jeremy C. Reed <>
List: netbsd-docs
Date: 04/20/2004 10:07:49
On Tue, 20 Apr 2004, Julio M. Merino Vidal wrote:

> 8) Is it really needed to install ghostscript-esp by hand (in order to get
>    cups working for basic stuff)?  pkgsrc will do it for you, whenever any
>    package requiring ghostscript is installed.

Then you have a good (default) chance of having wrong ghostscript.
This has inconvenienced me around five times over past year.

I didn't look at this HowTO, but setting USE_CUPS=YES before building any
packages should help to make sure that ghostscript-esp (or
ghostscript-esp-nox11) is used.

   Jeremy C. Reed